/*
Custom Template built by Webtech Evolution Limited - Palmerston North - NZ: © 2018.
Email: info@webtech.kiwi
Phone: +64 6 354 8336

Client: BM Wheels Limited

*/



* {
	padding: 0;
	margin: 0;
}
body {
	font-family: 'Titillium Web', sans-serif;
	font-size: 18px;
	color: #333333;
}
/* ========================================================================
   Component: Grid
 ========================================================================== */
/*
 * 1. Makes grid more robust so that it can be used with other block elements like lists
 */
.uk-grid {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	/* 1 */
	margin: 0;
	padding: 0;
	list-style: none;
}
/*
 * DEPRECATED
 * Micro clearfix
 * Can't use `table` because it creates a 1px gap when it becomes a flex item, only in Webkit
 */
.uk-grid:before, .uk-grid:after {
	content: "";
	display: block;
	overflow: hidden;
}
.uk-grid:after {
	clear: both;
}
/*
 * Grid cell
 * 1. Space is allocated solely based on content dimensions
 * 2. Makes grid more robust so that it can be used with other block elements
 * 3. DEPRECATED Using `float` to support IE9
 */
.uk-grid > * {
	/* 1 */
	-ms-flex: none;
	-webkit-flex: none;
	flex: none;
	/* 2 */
	margin: 0;
	/* 3 */
	float: left;
}
/*
 * Remove margin from the last-child
 */
.uk-grid > * > :last-child {
	margin-bottom: 0;
}
/* Grid gutter
 ========================================================================== */
/*
 * Default gutter
 */
/* Horizontal */
.uk-grid {
	margin-left: -25px;
}
.uk-grid > * {
	padding-left: 25px;
}
[class*='uk-width'] {
 box-sizing: border-box;
}
/*
 * Widths
 */
/* Whole */
.uk-width-1-1 {
	width: 100%;
}
/* Halves */
.uk-width-1-2, .uk-width-2-4, .uk-width-3-6, .uk-width-5-10 {
	width: 50%;
}
/* Thirds */
.uk-width-1-3, .uk-width-2-6 {
	width: 33.333%;
}
.uk-width-2-3, .uk-width-4-6 {
	width: 66.666%;
}
/* Quarters */
.uk-width-1-4 {
	width: 25%;
}
.uk-width-3-4 {
	width: 75%;
}
/* Fifths */
.uk-width-1-5, .uk-width-2-10 {
	width: 20%;
}
.uk-width-2-5, .uk-width-4-10 {
	width: 40%;
}
.uk-width-3-5, .uk-width-6-10 {
	width: 60%;
}
.uk-width-4-5, .uk-width-8-10 {
	width: 80%;
}
/* Sixths */
.uk-width-1-6 {
	width: 16.666%;
}
.uk-width-5-6 {
	width: 83.333%;
}
/* Tenths */
.uk-width-1-10 {
	width: 10%;
}
.uk-width-3-10 {
	width: 30%;
}
.uk-width-7-10 {
	width: 70%;
}
.uk-width-9-10 {
	width: 90%;
}
/*Form styles*/

.row-fluid::before, .row-fluid::after {
	display: block;
	content: "";
	line-height: 0;
	clear: both;
}
.row-fluid [class*="span"]:first-child {
	margin-left: 0;
}
.row-fluid [class*="span"] {
	display: block;
	width: 100%;
	min-height: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin-left: 2.127659574%;
 *margin-left: 2.0744680846383%;
}
.row-fluid .span6 {
	width: 48.936170208%;
 *width: 48.882978718638%;
}
.container {
	max-width: 1140px;
	margin: 0 auto;
	width: 100%;
}
.header {
	background: url(../images/header-bg.png);
}
.top-content.uk-width-3-4 ul li {
	display: inline-block;
	margin: 0 20px;
}
.top-content.uk-width-3-4 {
	text-align: right;
}
.email-btn {
	background: url(../images/mail.png) no-repeat left center;
	padding-left: 30px;
	color: #fff;
}
.phone-btn {
	background: url(../images/phone.png) no-repeat 10px center #f96500;
	padding-left: 50px;
	color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	border-radius: 3px;
	display: inline-block;
	line-height: 1;
	transition: .4s;
}
.phone-btn:hover {
	background: url(../images/phone-orange.png) no-repeat 10px center #fff;
	color: #f96500;
	text-decoration: none;
}
.top-content.uk-width-3-4 ul {
	margin-top: 18px;
}
a.logo {
	display: block;
	margin: 8px 0;
}
.custom-banner {
	min-height: 540px;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	position: relative;
}
.custom-banner::after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0,0,0,.3);
	width: 100%;
	height: 100%;
}
.banner .container {
	position: relative;
	z-index: 99;
}
.white-btn {
	color: #fff;
	border: 1px solid #fff;
	padding: 15px 50px;
	border-radius: 3px;
	transition: .4s ease;
}
.white-btn:hover {
	background: #f96500;
	border-color: #f96500;
	color: #fff;
	text-decoration: none;
}
.banner h1 {
	font-size: 36px;
	font-weight: 300;
	color: #fff;
}
.banner h1 strong {
	font-size: 60px;
	text-transform: uppercase;
	font-weight: 600;
}
.top-a {
	background: url(../images/topa.png) center center no-repeat;
	text-align: center;
	padding: 20px 0;
	line-height: 1;
}
.top-a p {
	font-size: 22px;
	line-height: 28px;
	margin: 0;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	padding-top:30px;
	padding-bottom: 30px;
}
.top-b {
	background: url(../images/topb.png);
}
.top-b h3 {
	font-size: 18px;
	text-align: center;
	margin: 0 auto;
	max-width: 90%;
}
.top-b .custom {
	min-height: 120px;
}
.top-b {
	background: url(../images/topb.png);
	padding-top: 80px;
	padding-bottom: 50px;
}
.top-b .mod-content {
	text-align: center;
	position: relative;
}
.top-b .mod-content::after {
	background: url(../images/sep.png) no-repeat;
	height: 100px;
	width: 41px;
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: -30px;
}
.top-b .uk-width-1-5:first-child .mod-content::after {
	content: none;
}
.top-c {
	text-align: center;
	margin-top: 40px;
}
.top-c h3 {
	font-size: 35px;
}
.top-d .mod-content {
	border: 1px solid #a6a6a6;
	border-radius: 3px;
	text-align: center;
	min-height: 360px;
	margin-bottom: 40px;
	background: #fff;
	transition: .4s;
}
input:focus:invalid:focus, textarea:focus:invalid:focus, select:focus:invalid:focus {
 border: 3px solid #333;
 box-shadow: none !important;
 -moz-box-shadow: none !important;
 box-shadow: none !important;
}
.top-d .mod-content:hover {
 box-sizing:;
	box-shadow: 2px 2px 10px #ccc;
	border-color: #fff;
}
.top-d .mod-content p, .top-d .mod-content h3 {
	margin: 0;
}
.top-d .mod-content h3 {
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
}
.top-d .custom {
	min-height: 310px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.top-d .mod-content {
	border: 1px solid #a6a6a6;
	border-radius: 3px;
	text-align: center;
	min-height: 360px;
	margin-bottom: 40px;
	background: #fff;
}
.main-top {
	background: url(../images/maintop.png) bottom center no-repeat;
	background-size: 100% auto;
	padding-bottom: 40px;
}
.top-e {
	text-align: center;
	margin-top: 40px;
}
.top-e .custom {
	background: url(../images/quote.png) no-repeat 65% 100%;
	padding-bottom: 50px;
}
.top-e p {
	font-size: 30px;
}
.moduletable.image-right .uk-grid {
	flex-direction: row-reverse;
}
.custom.orange-bg.grid-bg {
	background: #f96500;
}
.moduletable.image-right {
	background: #333333;
}
.grid-bg .mod-content {
	padding: 100px 50px;
}
.grid-bg h3 {
	font-size: 30px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
}
.grid-bg li, .grid-bg p {
	color: #fff;
	margin: 10px 0;
}
f .grid-bg li {
	color: #fff;
	margin: 10px 0;
}
.grid-bg ul {
	list-style: none;
	padding: 0;
}
.bottom-a h3 {
	font-size: 33px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}
#field7 {
	display: none;
}
.visCustomText {
	text-align: center;
}
.bottom-a input, .bottom-a textarea {
	border: 1px solid #959595;
	border-radius: 0;
	padding: 10px;
	height: auto;
	box-shadow: none;
}
::-moz-placeholder {
 color: #000;
 opacity: 1;
}
.bottom-a {
	padding: 50px 0;
}
button.btn, input[type="submit"].btn {
 *padding-top: 3px;
 *padding-bottom: 3px;
	background: #f96500;
	color: #fff;
	border: none;
	width: 100%;
	text-shadow: none;
	font-family: 'Titillium Web', sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	height: auto;
	padding: 20px;
	transition: .4s;
}
.social a:hover {
	border-color: #f96500;
}
.social a:hover {
	border-color: #f96500;
	color: #f96500;
	text-decoration: none;
}
button.btn:hover, input[type="submit"].btn:hover {
	background: #fff;
	color: #f96500;
}
.form-actions {
	padding: 0;
	background: none;
	border: none;
}
.bottom-b {
	background: url(../images/header-bg.png);
	padding: 60px 0;
}
.bottom-b p strong {
	font-size: 36px;
}
.bottom-b a {
	color: #f96500;
	font-size: 24px;
}
.bottom-b img {
	margin-top: 20px;
}
.footer {
	background: #000000;
	padding: 15px 0;
}
.footer p {
	margin: 0;
	color: #fff;
	font-size: 14px;
}
.visforms-form {
	max-width: 70%;
	margin: 0 auto;
}
.social.uk-width-1-2 {
	text-align: right;
}
.bottom-a .vis_mandatory {
	display: none;
}
.bottom-b h3 {
	color: #fff;
	font-size: 30px;
	font-weight: 600;
}
.bottom-b li {
	font-size: 18px;
	color: #fff;
}
.bottom-b p {
	color: #fff;
}
.bottom-b .uk-width-1-2:last-child .mod-content {
	display: table;
	margin: 0 auto;
	float: right;
	background: #202020;
	padding: 25px;
}
.social ul li {
	display: inline-block;
	margin-left: 10px;
}
.social .fa {
	color: #fff;
	border: 1px solid #fff;
	width: 20px;
	text-align: center;
	height: 20px;
	line-height: 20px;
	transition: .4s ease;
	text-align: center;
	font-size: 11px;
	border-radius: 100%;
}
.social.uk-width-1-2 .custom p, .social.uk-width-1-2 .custom ul {
	display: inline-block;
	margin: 0;
}
.white-btn {
	display: inline-block;
}
.top-f ul li {
	background: url(../images/check.png) no-repeat left center;
	padding-left: 30px;
}
.fa strong {
	display: none;
}
.custom.orange-bg.weddings.grid-bg .uk-width-1-2 {
	min-height: 600px;
	background-position: center;
	align-items: center;
	display: flex;
}
.content {
	width: 100%;
}
.home .main {
	display: none;
}
.wbg-text p {
	color: #fff;
	font-size: 25px;
	line-height: 1;
	/* display: table; */
	/* float: right; */
	margin-left: 30%;
}